---
key_path: counts.enterprise_users
description: "Number of enterprise users"
product_group: authentication
value_type: number
status: active
milestone: "16.7"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/139392
time_frame: all
data_source: database
data_category: optional
instrumentation_class: CountEnterpriseUsersMetric
performance_indicator_type: []
distribution:
- ee
tiers:
- premium
- ultimate
